<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1C07741D4165CB8B732FDE1C00CCADF4" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A877DAB37A43A71B9CCCB0BBA11BED65">
    <organization identifier="ORG-A877DAB37A43A71B9CCCB0BBA11BED65" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-FEA59BDCD4846DB916A1526F1AAB3076" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-26CB1005C08EE3044EE6120E875B8CCD" isvisible="true" identifierref="RES-079D0CD47C2B393C313FD26325D646D0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-8B9CCE129B4A492A5848E5F2CBBE48C1" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B32E9A876FBA38B57C73A21DD93112EF" isvisible="true" identifierref="RES-533FD634D9AA8810E625642FB942C0C7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B029E3FAFFA6CC8240888CA45E58A78E" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AC9BAF9145EE153319D7028E2D2EA30D" isvisible="true" identifierref="RES-B144A55A6299B10CBBE7930CB1829152">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-67D61249D958259AC56C8C5AC7618E2C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B2C17A2A9D6863633BC77ADBEF801A2E" isvisible="true" identifierref="RES-14DEF5E4CB930B65EB6267396C801EA8">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-5E1AA96E2A1D03AC7C8F4795196E5141" isvisible="true" identifierref="RES-BC8005F7A43F3857F582FFCC00723F4D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-D04934C25943A263F56EC860DC113AA3" isvisible="true" identifierref="RES-A56058B4CBBFD5ABB598E39ED7B238C3">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-25B69F2BCEEB3DB63C65CF294C619187" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DBA0DFC9A6A0B26521CC2E6092E5F840" isvisible="true" identifierref="RES-87FA129813171523A6E083385B2FFF04">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0E5DEAA6AEB2EC8ED13C16B91E587656" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1E131392EE0B45AF13C7959C33700CA3" isvisible="true" identifierref="RES-9E655835577D2EA9E2FE65FC8F93DFDC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-079D0CD47C2B393C313FD26325D646D0" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_01_00.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-533FD634D9AA8810E625642FB942C0C7" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_01_01.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-B144A55A6299B10CBBE7930CB1829152" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_02_01.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-14DEF5E4CB930B65EB6267396C801EA8" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_03_01.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BC8005F7A43F3857F582FFCC00723F4D" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_03_02.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A56058B4CBBFD5ABB598E39ED7B238C3" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_03_03.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-87FA129813171523A6E083385B2FFF04" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_04_01.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-9E655835577D2EA9E2FE65FC8F93DFDC" type="webcontent" href="L/L_G02_U06_L03/L_G02_U06_L03_05_01.html">
      <file href="L/L_G02_U06_L03/L_G02_U06_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

